周记 2020/06/28

因为VPS重装,忘记配置防火墙规则,结果手机发布失败。修复了防火墙,结果手机发布的时候点错了。又要重新写一遍。

因为端午节缘故,这周就上了三天班就开始放假。

放假第一天中午,手表不停有询盘提示,然而这提示有点多,用手机打开邮箱看了一下,确定是网站被使用表单攻击了。

WordPress要求PHP7.4

正因为某天登录某网站后台,发现一个大大的提示,然后到工具==》站点健康 看看,发现WordPress要求PHP7.4,我依稀记得上次检查是一个月内,那时候要求是PHP7.3。于是把搬瓦工VPS重装了一次。

  • Nginx 1.18.0
  • MySQL 5.7.30
  • PHP-7.4
  • phpMyAdmin 4.7

发表评论

您的电子邮件地址不会被公开。 必填项已用 * 标注

提示:点击验证后方可评论!

插入图片

微信扫一扫

微信扫一扫